{% extends 'base.html' %}
{% block title %}Modifier une tâche{% endblock %}
{% block content %}
<form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <a href="{% url 'add_user' %} " class="btn btn-success btn">Ajouter un nouveau utilisateur</a>
    <input type="submit" class="btn btn-primary" value="Modifier">
</form>
{% endblock %}
